#browsing_history {

}
html[data-browse-mode="P"]{
	#browsing_history .browsing_history_buttons {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 20px;
	}
	#browsing_history .browsing_history_button {
		display: inline-block;
		min-width: 200px;
		height: 52.5px;
		padding: 0 5px;
		line-height: 52.5px;
		background: #06318F;
		color: #FFF;
		font-size: 22px;
		text-align: center;
	}
	#browsing_history .browsing_history_button:hover {
		text-decoration: none;
	}
}
html[data-browse-mode="S"]{
	#browsing_history .browsing_history_buttons {
		width: calc(100vw - 20px);
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 8.140vw;
		margin: 0 auto;
	}

	#browsing_history .browsing_history_button {
		display: inline-block;
		padding: 0 5px;
		background: #06318F;
		color: #FFF;
		text-align: center;
		width: calc(50% - 4.07vw);
		min-width: 0;
		height: 47.25px;
		line-height: 47.25px;
		font-size: 4.186vw;
	}
}

.block-recent-item .block-recent-item--header,
#itemHistoryButton {
	display: none!important;
}

html[data-browse-mode="P"]{
	h1.block-recent-item--header {
		margin: 0 0 30px;
		padding: 0 0 8px;
		font-size: 22px;
		font-weight: normal;
		border-bottom: solid 1px #2e51a1;
		text-align: left;
	}
	.block-goods-list--frame.st__slider-set .block-thumbnail-t--container {
		flex-flow: wrap;
		/*margin: 0 0 0 24px;*/
	}
	.block-goods-list--btn-prev,.block-goods-list--btn-next {
		display: none!important;
	}
}
html[data-browse-mode="S"]{

}